ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "42f90a34-dc2f-11ec-85d4-005056a5c4e8"
    Код: "000003355"
    UIDСценария: "42834b8f-dc2e-11ec-85d4-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Удалить строки с пустой суммой в документе Начисление зарплаты"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Удалить строки с пустой суммой"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

